<!DOCTYPE html>
<html>
        <head>
                <title>HTML - Introduction</title>
        </head>
        <body>
                <!-- Add headings -->
                <h1>Zuitt Coding Bootcamp</h1>
                <h3>Anthony Karlo Bantugan</h3>
                <!-- Add paragraph-->
                <p>Welcome to Zuitt! In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you full stack developer.</p>
                <!-- Add unordered list -->
                <ul>
                        <li>Languages</li>
                        <!-- Add nested unordered list -->
                        <ul>
                                <li>HTML</li>
                                <li>CSS</li>
                                <li>JavaScript</li>
                        </ul>
                        <li>Frameworks & Libraries</li>
                        <!-- Add nested ordered list -->
                        <!-- Mini-activity: Create an ordered list of the following items -- Bootstrap, Express, React -->
                        <ol>
                                <li>Bootsrap</li>
                                <li>Express</li>
                                <li>React</li>
                        </ol>
                        <li>Tools</li>
                        <!-- Add nested ordered list -->
                        <!-- Mini-activity: Create an ordered list of the following items -- Git, GitLab, Sublime Text, Postman -->
                        <ol>
                                <li>Git</li>
                                <li>GitLab</li>
                                <li>Sublime Text</li>
                                <li>Postman</li>
                                <!-- Mini-activity: Create a new list item 'Others' then create an unordered list witht he following items -- MongoDB, Robo3t -->
                                <li>Others</li>      
                                <ul>
                                        <li>MongoDB</li>
                                        <li>Robo3t</li>
                                </ul>
                        </ol>
                </ul>
                <!-- Add another paragraph -->
                <p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate</p>

        </body>
</html>